On Sun, Jan 17, 2010 at 10:51 AM, Wichert Akkerman <wich...@wiggy.net> wrote:
> There is something to consider: I suspect more things are started to
> require the new publisher events from Zope2, either directly or via one
> of the backport packages for Zope 2.10. I'm not sure if repoze.zope2
> supports those.

A "fork" clearly comes with a cost here. I think neither the publisher
events nor the exception view changes of Zope 2.12 have made their way
into repoze.zope2. It's not all that hard to do, but without someone
driving the project forward, we have diverging code bases and
something like Plone 4.0a3 probably doesn't run on repoze.zope2 right

Repoze-dev mailing list

Reply via email to